/*定制化服务*/
.dzhfwsection{padding:0.63rem 0 0.56rem;}
.dzhfwtit,.dzhfwsum,.dzhfwsubtit,.whitemorebtnborder a{color:#fff;text-align:center;}
.dzhfwsum{margin:0.12rem 0 0.27rem;}
.dzhfwsubtit{margin-bottom:0.38rem;}
.whitemorebtnborder a{width:1.8rem;height:0.45rem;border:1px solid #fff;line-height:0.4rem;}

.header_phone,.lxwm-mobile-box,.footer-moblie{display:none;}
    .content_center p video{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
.hero-assistant-mob {display:none !important}
@media screen and (max-width:1000px){
    .hero-assistant-mob {display:block  !important}
	.header_phone,.lxwm-mobile-box,.footer-moblie{display:block;}
    .lxwm-box,.footer,.nav-base,.nav,.assistantWidget,#im_chat_container,.znkf-title-box,.hero-assistant{display:none !important;}
    .content_center p video{width:100%;height:100%;object-fit:cover;-o-object-fit:cover;}
    .banner-img-box{padding-top:0.48rem;margin-top:0 !important;height:2.25rem !important;position:relative;}
    .anner-word,.banner-img-box.video .banner-word{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:92%;}
    .wddt-box.w1600,.brcb-nav-box .w1600{width:92%;} 
    .banner,.banner-box{padding-top:0.48rem;}
    .banner-word p:first-child{font-size:0.12rem;}
    .banner-word p:last-child{font-size:0.16rem;}
    .content_top .title{font-size:0.24rem;margin:0.5rem 0 0.2rem;}
    .detail .content_center p{font-size:0.12rem;}

    .dzhfwtit{font-size:0.24rem;}
    .dzhfwsum{font-size:0.12rem;margin:0.1rem 0;}
    .dzhfwsubtit{font-size:0.16rem;margin-bottom:0.2rem;}
    .whitemorebtnborder a{font-size:0.12rem;width: 1.2rem;height: 0.3rem;line-height:0.3rem;}
}